/* Class = "NSTextFieldCell"; title = "Hi, my name is Matthias Gansrigler, I'm the developer of Yoink. Here's my privacy policy in a nutshell: Your internet connection is used solely for (optionally) fetching favicons, the splash screen, and for QuickLook. Yoink does not collect or transmit any data to me, or third parties.\nAll I want to do is craft useful apps - I'm not interested in anybody's data 🤗"; ObjectID = "PMU-ba-TYG"; */
"PMU-ba-TYG.title" = "Hallo, mein Name ist Matthias Gansrigler, ich bin der Entwickler von Yoink. Deine Internetverbindung wird ausschließlich für das (optionale) Laden von Favicons, des Splash Screens und für QuickLook benutzt. Yoink sammelt weder Daten, noch werden Daten an mich oder Drittanbieter übetragen.\nIch möchte nur nützliche Apps anbieten - Benutzerdaten gehen mich nichts an 🤗";

/* Class = "NSTextFieldCell"; title = "Deine Datei- und Schnipselablage"; ObjectID = "6Q7-Op-bHq"; */
"6Q7-Op-bHq.title" = "Deine Datei- und Schnipselablage";

/* Class = "NSButtonCell"; title = "Yoinks iOS Webseite besuchen  "; ObjectID = "EIV-9b-9Kd"; */
"EIV-9b-9Kd.title" = "Yoinks iOS Webseite besuchen  ";

/* Class = "NSTextFieldCell"; title = "Yoink"; ObjectID = "K1q-R4-hPb"; */
"K1q-R4-hPb.title" = "Yoink";

/* Class = "NSButtonCell"; title = "Weiter"; ObjectID = "KKX-2E-p2Y"; */
"KKX-2E-p2Y.title" = "Fortfahren";

/* Class = "NSTextFieldCell"; title = "Mit Yoink für iPad und iPhone kannst du alles speichern, was du verschieben, kopieren, teilen oder herunterladen kannst.\nGenieße die reibungslose Integration mit iOS, wie das Heute Widget, die Tastaturerweiterung, Siri Shortcuts, und mehr."; ObjectID = "KnV-Lu-dHb"; */
"KnV-Lu-dHb.title" = "Mit Yoink für iPad und iPhone kannst du so gut wie alles speichern, was du verschieben, kopieren,\nteilen oder herunterladen kannst.\nGenieße die reibungslose Integration mit iOS, wie das Heute Widget, die Tastaturerweiterung,\nSiri Shortcuts, und mehr.";

/* Class = "NSTextFieldCell"; title = "Gemacht, um sich deinem Workflow anzupassen"; ObjectID = "LZ9-2G-xIC"; */
"LZ9-2G-xIC.title" = "Passt sich deinem Workflow an";

/* Class = "NSTextFieldCell"; title = "Erkenne Dateien durch ihre Icons oder die Vorschau"; ObjectID = "Mqy-kY-ENk"; */
"Mqy-kY-ENk.title" = "Erkenne Dateien durch ihre Icons oder die Vorschau";

/* Class = "NSTextFieldCell"; title = "Handoff"; ObjectID = "Of2-qd-iST"; */
"Of2-qd-iST.title" = "Handoff";

/* Class = "NSTextFieldCell"; title = "Yoink soll am rechten statt am linken Bildschirmrand erscheinen? Kein Problem.\nYoink soll nur erscheinen, wenn du zum Bildschirmrand verschiebst? Kein Problem.\nYoink soll lieber beim Mauszeiger erscheinen? Kein Problem.\nYoink soll in bestimmten Programmen garnicht erscheinen? Kein Problem.\nDu möchtest Yoink ausblenden, wenn du es nicht brauchst? Kein Problem."; ObjectID = "PW0-5b-4ZN"; */
"PW0-5b-4ZN.title" = "Yoink soll am rechten statt am linken Bildschirmrand erscheinen? Kein Problem.\nYoink soll nur erscheinen, wenn du zum Bildschirmrand verschiebst? Kein Problem.\nYoink soll lieber beim Mauszeiger erscheinen? Kein Problem.\nYoink soll in bestimmten Programmen garnicht erscheinen? Kein Problem.\nDu möchtest Yoink ausblenden, wenn du es nicht brauchst? Kein Problem.";

/* Class = "NSTextFieldCell"; title = "Lege alles ab was du verschieben, kopieren, teilen oder herunterladen kannst"; ObjectID = "Rq3-Qe-9DM"; */
"Rq3-Qe-9DM.title" = "Speichere nahezu alles was du verschieben, kopieren, teilen oder herunterladen kannst";

/* Class = "NSTextFieldCell"; title = "Yoink kann nahezu alles für dich bereithalten, was du verschieben oder kopieren kannst, um deine Maus für wichtigere Dinge freizumachen.\n\nLass es deine Dateien und Schnipsel für dich aufbewahren, damit du einfacher, schneller und komfortabler zwischen verschiedenen Fenstern, Spaces und (Vollbild-) Programmen navigieren kannst."; ObjectID = "RtC-Gh-2r9"; */
"RtC-Gh-2r9.title" = "Yoink kann nahezu alles für dich aufbewahren, was du verschieben oder kopieren kannst,\num deine Maus für wichtigere Dinge freizumachen.\n\nLege deine Dateien und Schnipsel in der App ab, um einfacher, schneller und komfortabler zwischen verschiedenen Fenstern, Spaces und (Vollbild-) Programmen zu navigieren.";

/* Class = "NSTextFieldCell"; title = "Yoink kann sich perfekt deinen Bedürfnissen anpassen"; ObjectID = "Snr-KB-1Ms"; */
"Snr-KB-1Ms.title" = "Yoink kann auf unterschiedlichste Arten verwendet werden";

/* Class = "NSTextFieldCell"; title = "Mit mehreren Dateien komfortabel arbeiten"; ObjectID = "TbO-Xi-9Rh"; */
"TbO-Xi-9Rh.title" = "Mit mehreren Dateien komfortabel arbeiten";

/* Class = "NSTextFieldCell"; title = "Deine Datei- und Schnipselablage für Mac\n\nEine mit Sorgfalt entwickelte App von Eternal Storms Software.\nViel Spaß 🤗"; ObjectID = "Uun-eh-yee"; */
"Uun-eh-yee.title" = "Deine Datei- und Schnipselablage für Mac\n\nEine mit Sorgfalt entwickelte App von Eternal Storms Software.\nViel Spaß ☺️";

/* Class = "NSTextFieldCell"; title = "Vorschau"; ObjectID = "WFR-ui-SLF"; */
"WFR-ui-SLF.title" = "Vorschau";

/* Class = "NSTextFieldCell"; title = "Auch verfügbar für iPad und iPhone"; ObjectID = "chY-jI-q2Z"; */
"chY-jI-q2Z.title" = "Auch verfügbar für iPad und iPhone";

/* Class = "NSTextFieldCell"; title = "Übertrage Dateien zwischen allen Geräten, auf denen du Yoink verwendest"; ObjectID = "cvO-Gr-cFR"; */
"cvO-Gr-cFR.title" = "Übertrage Dateien zwischen all deinen Macs, iPads und iPhones";

/* Class = "NSTextFieldCell"; title = "Mit Handoff kannst du Dateien zwischen all deinen Macs, iPads* und iPhones* übertragen, auf denen du Yoink verwendest - mit dem Klick (oder Tippen) eines Buttons.\n\n*benötigt die separat erhältliche Yoink app für iPad und iPhone"; ObjectID = "dbf-R4-Afi"; */
"dbf-R4-Afi.title" = "Mit Handoff kannst du Dateien zwischen all deinen Macs, iPads* und iPhones* übertragen, auf denen du Yoink verwendest - mit dem Klick (oder Tippen) eines Buttons.\n\n*benötigt die separat erhältliche Yoink app für iPad und iPhone";

/* Class = "NSTextFieldCell"; title = "Yoinks Zwischenablage-Verlauf Heute Widget kann einen Verlauf der Dinge, die du kopierst, bereithalten.\nVon dort kannst du Objekte direkt in Yoink ablegen, oder sie abermals in die Zwischenablage kopieren.\n\nDie meisten Passwort- und Schlüsselbund-Programme werden automatisch ignoriert, und du kannst auch selbst Programme zu dieser Liste hinzufügen."; ObjectID = "fdN-67-zza"; */
"fdN-67-zza.title" = "Yoinks Zwischenablage-Verlauf in der Benachrichtigungszentrale kann einen Verlauf der Dinge, die du kopierst, bereithalten. Von dort kannst du Objekte direkt in Yoink ablegen, oder sie abermals in die Zwischenablage kopieren.\n\nDie meisten Passwort- und Schlüsselbund-Programme werden automatisch ignoriert, und du kannst auch selbst Programme zu dieser Liste hinzufügen.";

/* Class = "NSWindow"; title = "Willkommen zu Yoink"; ObjectID = "hxX-HC-qpz"; */
"hxX-HC-qpz.title" = "Willkommen zu Yoink";

/* Class = "NSTextFieldCell"; title = "Willkommen zu Yoink"; ObjectID = "iSC-Va-Ve3"; */
"iSC-Va-Ve3.title" = "Willkommen zu Yoink";

/* Class = "NSTextFieldCell"; title = "Stapel"; ObjectID = "kYb-oV-Dtl"; */
"kYb-oV-Dtl.title" = "Stapel";

/* Class = "NSButtonCell"; title = "Facebook"; ObjectID = "kfF-kJ-K38"; */
"kfF-kJ-K38.title" = "Facebook";

/* Class = "NSTextFieldCell"; title = "Yoink verwendet die Vorschau für die Datei-Icons, um eine schnelle Identifizierung zu ermöglichen\nWenn du einen näheren Blick auf die Datei benötigst, steht dir die komplette Datei-Vorschau zur Verfügung.\n\nYoink verwendet auch favicons um verschiedene in Yoink abgelegte Weblinks leichter unterscheidbar zu machen."; ObjectID = "nha-bX-Wvr"; */
"nha-bX-Wvr.title" = "Yoink verwendet die Vorschau für die Datei-Icons, um eine schnelle Identifizierung zu ermöglichen.\nWenn du einen näheren Blick auf die Datei benötigst, steht dir die komplette Datei-Vorschau zur Verfügung.\n\nUm das Unterscheiden von Weblinks zu vereinfachen, kann Yoink Favicons laden und verwenden.";

/* Class = "NSTextFieldCell"; title = "Zwischenablage-Verlauf"; ObjectID = "uLh-ni-TJD"; */
"uLh-ni-TJD.title" = "Zwischenablage-Verlauf";

/* Class = "NSButtonCell"; title = "Twitter"; ObjectID = "uRg-yd-hEg"; */
"uRg-yd-hEg.title" = "Twitter";

/* Class = "NSTextFieldCell"; title = "Wenn du mehrere Dateien gleichzeitig in Yoink ablegst, werden diese als Stapel angezeigt - das ermöglicht es, diese Dateien schnell wieder gemeinsam herausholen zu können.\n\nWenn du eine bestimmte Datei im Stapel benötigst, löse ihn einfach auf."; ObjectID = "wbj-4p-hzr"; */
"wbj-4p-hzr.title" = "Wenn du mehrere Dateien gleichzeitig in Yoink ablegst, werden diese als Stapel angezeigt -\ndas ermöglicht es, diese Dateien schnell wieder gemeinsam herauszuholen.\n\nWenn du eine bestimmte Datei im Stapel benötigst, kannst du ihn auflösen.";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "z24-7P-yxn"; */
"z24-7P-yxn.title" = "Blog";

/* Class = "NSTextFieldCell"; title = "Yoink bietet einen Verlauf der Dinge, die du kopierst"; ObjectID = "zAt-rd-gE0"; */
"zAt-rd-gE0.title" = "Keine Kopie geht verloren";
